/*
 Theme Name:   Annemarie
 Theme URI:    http://example.com/twentytwenty-child/
 Description:  A twentytwenty Child Theme, named after Annemarie Böll
 Author:       PALASTHOTEL
 Author URI:   https://palasthotel.de
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwenty-child
*/

/**************
 * DIN Web *
 **************/

@font-face {
    font-display: swap;
    font-family: 'dinweb';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/dinweb/DINWebPro.eot'); /* IE9 Compat Modes */
    src: url('fonts/dinweb/DINWebPro.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinweb/DINWebPro.woff') format('woff'); /* Modern Browsers */
}

@font-face {
    font-display: swap;
    font-family: 'dinweb';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/dinweb/DINWebPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/dinweb/DINWebPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinweb/DINWebPro-Bold.woff') format('woff'); /* Modern Browsers */
}

@font-face {
    font-display: swap;
    font-family: 'dinweb';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/dinweb/DINWebPro-Ita.eot'); /* IE9 Compat Modes */
    src: url('fonts/dinweb/DINWebPro-Ita.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinweb/DINWebPro-Ita.woff') format('woff'); /* Modern Browsers */
}

@font-face {
    font-display: swap;
    font-family: 'dinweb';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/dinweb/DINWebPro-BoldIta.eot'); /* IE9 Compat Modes */
    src: url('fonts/dinweb/DINWebPro-BoldIta.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinweb/DINWebPro-BoldIta.woff') format('woff'); /* Modern Browsers */
}

@font-face {
    font-display: swap;
    font-family: 'dinweb';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/dinweb/DINWebPro-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/dinweb/DINWebPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinweb/DINWebPro-Medium.woff') format('woff'); /* Modern Browsers */
}

/**************
 * Noto Serif *
 **************/

/* noto-serif-regular - cyrillic-ext_greek-ext_cyrillic_latin-ext_latin_greek_vietnamese */
@font-face {
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/noto-serif-v4/noto-serif-v4-regular.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif'), local('NotoSerif'),
    url('fonts/noto-serif-v4/noto-serif-v4-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/noto-serif-v4/noto-serif-v4-regular.woff2') format('woff2'),
    url('fonts/noto-serif-v4/noto-serif-v4-regular.woff') format('woff'); /* Modern Browsers */
}

/* noto-serif-italic - cyrillic-ext_greek-ext_cyrillic_latin-ext_latin_greek_vietnamese */
@font-face {
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/noto-serif-v4/noto-serif-v4-italic.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif Italic'), local('NotoSerif-Italic'),
    url('fonts/noto-serif-v4/noto-serif-v4-italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/noto-serif-v4/noto-serif-v4-italic.woff2') format('woff2'),
    url('fonts/noto-serif-v4/noto-serif-v4-italic.woff') format('woff'); /* Modern Browsers */
}

/* noto-serif-700 - cyrillic-ext_greek-ext_cyrillic_latin-ext_latin_greek_vietnamese */
@font-face {
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/noto-serif-v4/noto-serif-v4-700.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
    url('fonts/noto-serif-v4/noto-serif-v4-700.eot?#iefix') format('embedded-opentype'),
    url('fonts/noto-serif-v4/noto-serif-v4-700.woff2') format('woff2'),
    url('fonts/noto-serif-v4/noto-serif-v4-700.woff') format('woff'),
    url('fonts/noto-serif-v4/noto-serif-v4-700.ttf') format('truetype'),
    url('fonts/noto-serif-v4/noto-serif-v4-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-700italic - cyrillic-ext_greek-ext_cyrillic_latin-ext_latin_greek_vietnamese */
@font-face {
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/noto-serif-v4/noto-serif-v4-700italic.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif Bold Italic'), local('NotoSerif-BoldItalic'),
    url('fonts/noto-serif-v4/noto-serif-v4-700italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/noto-serif-v4/noto-serif-v4-700italic.woff2') format('woff2'),
    url('fonts/noto-serif-v4/noto-serif-v4-700italic.woff') format('woff'),
    url('fonts/noto-serif-v4/noto-serif-v4-700italic.ttf') format('truetype'),
    url('fonts/noto-serif-v4/noto-serif-v4-700italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

html,
body,
button,
input,
optgroup,
select,
textarea {
    font-family: "dinweb", Helvetica, Arial, sans-serif;
}


.entry-content {
    font-family: "Noto Serif", Georgia, Palatino, "Palatino Linotype", FreeSerif, serif;
    font-size: 17px;
    line-height: 1.6;
}

h1.entry-title {

}

.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    font-family: "dinweb", Helvetica, Arial, sans-serif;
    font-weight: 600;
    margin-top: 2em;
    line-height: 1.4;
}


.entry-content .wp-block-column figure {
    margin-top:0 !important;
}

.media-license__figcaption .media-license__local-figcaption {
    font-weight:700;
    color:#000;
}



.post-meta .hide-the-author {
    width:0;
    margin:0;
}

.hide-the-author ~ .post-author {
    display:none;
}

figure.wp-block-table.alignfull {
    max-width: 95vw;
}

.wp-block-table.alignfull table tr:nth-of-type(odd) td {
    background: #f4f4f4;
}

.wp-block-table.alignfull td.has-text-align-center figure img {
    margin: 0 auto;
}